package com.lukouguoji.aerologic.page.uld.list

import android.view.View
import com.lukouguoji.aerologic.databinding.ItemUldListBinding
import com.lukouguoji.module_base.base.BaseViewHolder
import com.lukouguoji.module_base.bean.ULDBean

class UldListViewHolder(view: View) : BaseViewHolder<ULDBean, ItemUldListBinding>(view) {
    override fun onBind(item: Any?, position: Int) {
        val itemBean = getItemBean(item)!!
        binding.bean = itemBean
        notifyItemClick(position, binding.llContent)
        notifyItemClick(position, binding.tvModify)
        notifyItemClick(position, binding.tvDelete)
    }
}
